--MAS RECIENTE ACTUALIZACION 3.1.82
--USE DBPAR
ALTER TABLE SUBGRUPOS ADD SUB_VCD VARCHAR(16),SUB_VCE VARCHAR(16)
GO
INSERT INTO CODCUENTAS (COD_TIP,COD_ID,COD_DES,COD_ORD)
VALUES ('PLA','DCT','DESCUENTO. DIFERENCIA INGRESOS',14)
INSERT INTO CODCUENTAS (COD_TIP,COD_ID,COD_DES,COD_ORD)
VALUES ('DVP','DCT','DESCUENTO. DIFERENCIA INGRESOS',14)
INSERT INTO CODCUENTAS (COD_TIP,COD_ID,COD_DES,COD_ORD)
VALUES ('PLA','EXC','EXCEDENTE. DIFERENCIA INGRESOS',15)
INSERT INTO CODCUENTAS (COD_TIP,COD_ID,COD_DES,COD_ORD)
VALUES ('DVP','EXC','EXCEDENTE. DIFERENCIA INGRESOS',15)
GO
--USE DBSAL
ALTER TABLE CREDITOS ADD CRE_PRE MONEY DEFAULT(0),CRE_BAS MONEY DEFAULT(0),CRE_PEC MONEY DEFAULT(0)
GO
--USE DBMOV
ALTER TABLE PLANILLAS ADD PLA_TKT MONEY DEFAULT(0),PLA_EXC MONEY DEFAULT(0),PLA_DCT MONEY DEFAULT(0)
GO
ALTER TABLE DEVOLUCIONES ADD DEV_TKT MONEY DEFAULT(0),DEV_EXC MONEY DEFAULT(0),DEV_DVC MONEY DEFAULT(0)
GO
ALTER TABLE PAGOS ADD PAG_TKT BIT DEFAULT(0),PAG_PRE MONEY DEFAULT(0),PAG_BAS MONEY DEFAULT(0),PAG_PEC MONEY DEFAULT(0)
GO
--USE DBTMP
ALTER TABLE TMPCRE ADD TMP_PRE MONEY DEFAULT(0),TMP_BAS MONEY DEFAULT(0),TMP_PEC MONEY DEFAULT(0)
GO
ALTER TABLE TMPCRP ADD TMP_TKT BIT DEFAULT(0),TMP_PRE MONEY DEFAULT(0),TMP_BAS MONEY DEFAULT(0),TMP_PEC MONEY DEFAULT(0)
GO
ALTER TABLE TMPPAG ADD TMP_TKT BIT DEFAULT(0),TMP_PRE MONEY DEFAULT(0),TMP_BAS MONEY DEFAULT(0),TMP_PEC MONEY DEFAULT(0)
GO
--USE DBACC
INSERT INTO PARAMETROS (PAR_COD,PAR_ORD,PAR_DES,PAR_VAL)
VALUES ('PVC',157,'PRECIOS ESPECIALES POR CLIENTE EN VALES DE COMBUSTIBLE',0)
GO